using System.ComponentModel.DataAnnotations;

namespace LEA.Models;

public enum ApplicationStatus
{
    [Display(Name = "Beworben")]
    Applied,

    [Display(Name = "Interview")]
    Interview,

    [Display(Name = "Angebot")]
    Offer,

    [Display(Name = "Abgelehnt")]
    Rejected
}
